/*
Theme Name: Love Match Child
Theme URI: https://lovematch.wpdating.com/
Author: WP Dating
Author URI: http://wpdating.com/
Description: This is Love Match Child theme.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: love-match-child
Template: love-match
Tags:

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Love Match is based on Underscores http://underscores.me/, (C) 2012-2016 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/

.site-branding a.custom-logo-link {
    display: inline-block;
    padding: 19px 0;
}

.app-store-content-container .col-md-8 { width:100%; }
.app-store-content-container .col-md-8 h2 { color:#fff; }
.app-store-content-container .col-md-8 p { color:#fff; }
.app-store-content-container #mobile-app-icon { display:none; }














@import url('https://fonts.googleapis.com/css?family=Courgette');
@import url('https://fonts.googleapis.com/css?family=Balthazar');

.details { line-height: 1.6;}
.dp-slider-post-information { top: 33%; right: 180px; width:700px; }
.dp-slider-post-title { font-size: 60px; line-height: 1; }
.dp-slider-post-content { text-align: left; }
.dating-theme-call-to-action { padding-bottom: 50px; }
.top-members-content { margin-top: 90px; margin-bottom: 10px; }
.top-members-slogan > span.love-sign { color: #d72183; font-weight: 700; }
.tutorial-main-heading { font-size: 3.5rem; }
.tutorial-heading-section { text-align: center; margin-bottom: 25px; }
.wedding-main-heading { font-size: 3.6rem; }
.wedding-couple-content { padding:0; background: #fff; }
#wedding-couple-sidebar {
    padding: 100px 0 60px;
    box-shadow: 0 0px 6px 2px rgba(0, 0, 0, 0.3) inset;
    background: #fff;
}
#wedding-couple-sidebar #custom_html-17 {
    text-align: center;
    padding: 50px 0 0;
}

.blog-homepage-wrap .blog-heading p { margin-top: 10px; margin-bottom: 40px; }
.blog-homepage-wrap .blog-heading { margin-bottom: 40px; }
.blog-homepage-wrap .blog-section-wrap { background: #fff; }
.blog-homepage-wrap .blog-sec-image { border-radius:0; height:auto; }
.blog-sec-image img { border-radius:0; }
.lm-success-stories { padding: 100px 0 30px; }
.video-light-box-content { box-shadow: 0 0px 6px 2px rgba(0, 0, 0, 0.2) inset; }
aside#dating-theme-tutorial { box-shadow: 0 0px 7px 2px rgba(0, 0, 0, 0.2) inset; background: #fff; }
.widget_love_match_call_to_action_middle { box-shadow: 0 0px 7px 2px rgba(0, 0, 0, 0.2) inset; }
.testimonial-lists li { padding: 20px; }
.testimonial-list-container .author_review { padding-top: 10px; margin-bottom: 10px; color: #d72183; }
.bx-wrapper .bx-viewport { box-shadow: 0 0px 5px 1px rgba(0, 0, 0, 0.1); }
p.double_cote_testimonial { margin: 0; }
.testimonial-list-container .bx-controls { margin-top: 10px; }
.main-navigation ul > li > ul > li { padding: 0 0px; position: relative; border-bottom: 1px solid #ccc; }
.main-navigation ul > li > ul > li:last-child { border-bottom: 0; }
.main-navigation ul > li > ul > li.current_page_item:before { bottom: -1px !important; left: 0; right: 0; border-bottom:1px solid #5964bd !important; }

.page-women-seeking-men #lm-stunning-header,
.page-asian-dating #lm-stunning-header,
.page-christian-dating #lm-stunning-header,
.page-interracial-dating #lm-stunning-header,
.page-senior-dating #lm-stunning-header { display:none; }

.women-seeking-men,
.asian-dating,
.christian-dating,
.interracial-dating,
.senior-dating { display:none; }

.page-women-seeking-men .women-seeking-men,
.page-asian-dating .asian-dating,
.page-christian-dating .christian-dating,
.page-interracial-dating .interracial-dating,
.page-senior-dating .senior-dating { display:block; }

.page-christian-dating #main,
.page-women-seeking-men #main,
.page-asian-dating #main,
.page-interracial-dating #main,
.page-senior-dating #main { background: #fff; }

.page-christian-dating .footer-wrap,
.page-women-seeking-men .footer-wrap,
.page-asian-dating .footer-wrap,
.page-interracial-dating .footer-wrap,
.page-senior-dating .footer-wrap { margin:0; }

.page-christian-dating h1.entry-title,
.page-women-seeking-men h1.entry-title,
.page-asian-dating h1.entry-title,
.page-interracial-dating h1.entry-title,
.page-senior-dating h1.entry-title { font-family: 'Balthazar', serif; color: #d72183; border-bottom:1px solid #ccc; position:relative; }

.inner-banner {}
.inner-banner .inner-lft-section { width: 50%; float: left; background:rgba(0, 0, 0, 0.7); padding:145px 120px 117px; min-height: 530px; }
.inner-banner .inner-lft-section h2 { color:#ffb83c; font-size: 34px; line-height: 44px; font-weight: 400; font-family: 'Courgette', cursive; }
.inner-banner .inner-lft-section p { color:#fff; font-family:Verdana, Geneva, sans-serif; font-size:17px; }
.inner-banner .inner-lft-section a.button { display: inline-block; text-align: center; vertical-align: middle; padding: 12px 24px; border: 1px solid #a12727; border-radius: 8px; background: #ff4a4a; background: -webkit-gradient(linear, left top, left bottom, from(#ff4a4a), to(#992727)); background: -moz-linear-gradient(top, #ff4a4a, #992727); background: linear-gradient(to bottom, #ff4a4a, #992727); text-shadow: #591717 1px 1px 1px; font: normal normal bold 20px arial; color: #ffffff; text-decoration: none; }
.inner-banner .inner-lft-section a.button:hover,
.inner-banner .inner-lft-section a.button:focus { background: #ff5959; background: -webkit-gradient(linear, left top, left bottom, from(#ff5959), to(#b62f2f)); background: -moz-linear-gradient(top, #ff5959, #b62f2f); background: linear-gradient(to bottom, #ff5959, #b62f2f); color: #ffffff; text-decoration: none; }
.inner-banner .inner-lft-section a.button:active { background: #982727; background: -webkit-gradient(linear, left top, left bottom, from(#982727), to(#982727)); background: -moz-linear-gradient(top, #982727, #982727); background: linear-gradient(to bottom, #982727, #982727); }

.inner-banner .women-seeking-men { background:url(https://eldersdating.com/wp-content/uploads/2019/03/banner.jpg) no-repeat; min-height:530px; }
.inner-banner .asian-dating { background:url(https://eldersdating.com/wp-content/uploads/2019/04/banner-asian-dating.jpg) no-repeat; min-height:530px; }
.inner-banner .christian-dating { background:url(https://eldersdating.com/wp-content/uploads/2019/04/banner-2.jpg) no-repeat; min-height:530px; }
.inner-banner .interracial-dating { background:url(https://eldersdating.com/wp-content/uploads/2019/04/banner3.jpg) no-repeat; min-height:530px; }
.inner-banner .senior-dating { background:url(https://eldersdating.com/wp-content/uploads/2019/04/banner-asian-dating.jpg) no-repeat; min-height:530px; }
.inner-page-box { width: 100%; }
.inner-page-box .inner-box { width: 46%; float: left; padding:20px; box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, .2); margin: 0 1% 22px; background:#fff; }
.inner-page-box .inner-box h3 { font-family: 'Balthazar', serif; color: #d72183; font-size: 24px; border-bottom: 1px dotted #ccc; line-height: 28px; margin: 0 0 10px; text-transform:capitalize; }
.inner-page-box .inner-box p { margin:0; }

.blog-sec-content p.content-title { color: #5c5c5c; font-size: 22px; line-height: 1; border-bottom: 1px dotted #ccc; margin-bottom: 10px; padding: 0 0 7px; }
.blog-homepage-wrap p.content-title a { color: #5c5c5c; font-size: 18px; line-height: 1; margin-bottom: 2px; text-decoration: none; }
.blog-homepage-wrap .descript-content { height: 130px; }

.blog-detail-content-wrap .aligncenter { margin: auto; display: block; }
.blog-detail-content-wrap .blog-detail-image {display:none; }
.blog-detail-content-wrap { margin-bottom: 30px; width: 70%; float: left; }
.blog-new-sidebar { float: right; width: 28%; padding: 0 20px 10px; box-shadow: 0 0px 6px 2px rgba(0, 0, 0, 0.2); margin: 20px 0px; background:#fff; }
.blog-new-sidebar h2.widgettitle { font-family: 'Balthazar', serif; font-weight: 100; color: #d72183; font-size: 25px; border-bottom: 1px solid #ccc; }
.blog-new-sidebar ul {  }
.blog-new-sidebar ul li {   }
.blog-new-sidebar ul li a { color: #333; border-bottom: 1px dotted #ccc; display: block; line-height: 1.3; padding: 7px 0; }
.blog-new-sidebar ul li a:hover { color: #d72183; border-bottom:1px solid #d72183; text-decoration:none; }

.blog-new-sidebar ul li.cat-item a { display: inline-block; float: left; border: 1px dotted #ccc; margin: 0 7px 6px 0; padding: 3px; font-size: 12px; }
.blog-new-sidebar ul li.cat-item a:hover { color:#fff; background:#d72183; border: 1px solid; }

#lm-stunning-header { background-image: url(https://eldersdating.com/wp-content/uploads/inner-banner.jpg); }
.lm-new-member-page { margin-top: 70px; }
.lm-home-guest-page .tab-box { background-color: #d72183; }
#dsp_plugin .lm-home-guest-page .tab-box a.activeLink { padding: 10px 30px; }
#dsp_plugin .lm-home-guest-page .tab-box a { padding: 10px 30px; color: #fff; border-right: 1px solid rgba(0, 0, 0, .3) !important; }
#dsp_plugin .lm-home-guest-page .tab-box a:hover,
#dsp_plugin .lm-home-guest-page .tab-box a.activeLink:hover { background:#ac1a69; color:#37011e; }
.dsp_guest_home_page_wrap, .dspdp-member-grid { margin: 0 10px; }
.dsp_guest_home_page_col1.col-md-4 { width: 25%; padding: 0 7px; }
#dsp_plugin .heading-submenu, .lm-news-feed-page .heading-feed, .lm-comments-page .heading-feed { padding: 0px 0;}
#dsp_plugin .image-container { padding: 10px; }
#dsp_plugin .image-container {height: 200px; }
#dsp_plugin .image-container:hover { outline: 1px solid #d72183; }
#dsp_plugin .image-container .circle-image img { border: 1px solid #fff; }
#dsp_plugin .image-container:hover .circle-image img { border: 1px solid #ccc; }
.lm-standard-blog { padding: 20px; background: #fff; }
.blog-entry-meta .entry-title { margin: 20px 0 5px; }
.blog-entry-meta h1.entry-title a { font-size: 19px; line-height: 1.2; display: block; }
.lm-standard-blog .author a.url.fn.n { font-size: 12px; }
.blog-date { font-size: 13px; margin-bottom:10px;}
.blog-detail-content-wrap .entry-content p { margin-bottom: 15px; line-height: 1.5; }
.blog-detail-content-wrap .entry-content ul { margin: 0 0 0 30px; }
.blog-detail-content-wrap .entry-content ul li { list-style:inherit; }
.blog-detail-content-wrap .entry-content ol { margin: 0 0 0 30px; padding: 0 0 0 10px;}
.blog-detail-content-wrap .entry-content ol li { list-style:inherit; }
.lm-single-post h1.entry-title { font-size: 24px; text-transform: uppercase; color: #d72183; font-family: 'Roboto', sans-serif; line-height: 1.5; border-bottom: 1px solid #ccc; }
.blog-detail-content-wrap .entry-content h2 { font-size: 20px; color: #d72183; font-family: 'Roboto', sans-serif; line-height: 1.5; border-bottom: 1px solid #ccc; }


@media ( max-width: 767px ) {
.blog-detail-content-wrap { width: 100% !important;  }
.blog-new-sidebar { width: 100% !important; }
}
@media ( max-width: 480px ) {
img.alignright, img.alignleft { float:none !important; min-width:100%; margin:10px; }
}


















